@font-face {
 font-family:'selawik-light';
  src: local("Selawik Light"), local("Selawik-Light"), url(selawkl.ttf) format('truetype');
format('truetype');
}

body {
  background-color: #FFFFFF;
  font-family: selawik-light;
  text-align: center;
  padding: 50px;
}

a {
  padding: 10px 5px;
  margin: 5px;
  background-color: #004FE1;
  color: white;
  text-decoration: none;
  border-radius: 10px;
}

a:hover {
  background-color: #08A1F7;
}
